Thread: v1.05 & cio-dio24 support pack: upgrade to pci- or usb-dio24? View Single Post
MonikaT
Senior Member
 
Join Date: Mar 2008
MonikaT is on a distinguished road Posts: 1,279
Posted May 7th, 2009 #2
You should download SuperLab 2.0 from our website. SuperLab 2.0 is backwards compatible with SuperLab 1.05. Both the CIO-DIO24 and PCI-DIO24 cards are compatible with SuperLab 2.0.
Reply With Quote